一只会飞的鸟
一只会飞的鸟
  • 发布:2023-05-25 17:59
  • 更新:2024-02-19 10:43
  • 阅读:163

发布云端一体项目不支持vue3吗

分类:uni-app

发布云端一体项目不支持vue3吗

2023-05-25 17:59 负责人:无 分享
已邀请:
一只会飞的鸟

一只会飞的鸟 (作者)

发布云端一体项目插件后,选择vue2和vu3都支持,但是上传后,显示只支持vue2,导入插件的时候也只能选择vue2,但是我的插件是vue3写的呀,导入hbuilderx后,没办法运行呀

DCloud_云服务_moyang

DCloud_云服务_moyang

这个配置会在HBuilderX发布时候根据选择报错,也可以手动配置

  • 一只会飞的鸟 (作者)

    手动修改package.json文件,添加 vue那个版本控制后,可以了,图形选择vue版本控制那个不管用

    2023-05-26 10:56

  • 一只会飞的鸟 (作者)

    这样子是可以了,但是我插件源码里面的vue版本选择的是3,但是从插件市场导入的vue版本默认是2,需要手动修改配置文件中vue版本为3才能正常启动项目,这个不是导入插件后就应该是和源码一样的配置吗

    2023-05-26 10:57

  • DCloud_云服务_moyang

    回复 一只会飞的鸟: 你选了2和3都支持吧?上面那个插件已经看不到了

    2023-05-26 11:56

坤坤崩

坤坤崩

你好,作者大佬,打扰一下您,我又个问题想问一下你,我在一个帖子看到你发的评论,你发的图片和我想要的效果差不多,他那个触发次数和访问人数那些是怎么实现的。https://ask.dcloud.net.cn/question/110205,我是在这个网址看到您发的评论,但是那个帖子不能评论了

要回复问题请先登录注册